AjaXplorer Multiple Arbitrary Command Execution Vulnerabilities

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1079020 漏洞类型 Unknown
发布时间 2013-07-01 更新时间 2013-08-21
CVE编号 CVE-2013-4267

CVE-2013-4268

CVE-2013-4269
CNNVD-ID N/A
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
https://www.securityfocus.com/bid/60863
|漏洞详情
漏洞细节尚未披露
|受影响的产品
AjaXplorer AjaXplorer 4.0.4 AjaXplorer AjaXplorer 4.0.3 AjaXplorer AjaXplorer 4.0.2 AjaXplorer AjaXplorer 4.0.1 AjaXplorer AjaXplorer 3.2.5 AjaXplorer AjaXplorer 3.2.4